@charset "utf-8";

@media only screen and (min-width:769px){
.sp_header{display:none;}
/*.part2 .more-yd{display:none;}*/
.ggt-yd{display:none;}
.ewm-yd{display:none;}
.center-table-yd{display:none;}
.bt-table-yd{display:none;}
}

@media (max-width:768px) {
.headlist{display:none;}
.head{display:none;}
.leftNav-w{display:none;}
.list-left{display:none;}
.list-right{
	margin: 0px auto!important;
	width:100%;
	padding-bottom:0px;
	}
.banner_box{margin-top:0px;}
.banner .dots{display:none;}
.banner .time{display:none;}
.ar1 .arrow{ width:20px; height:20px;}
.ar1 .arrow img{ height:15px;}
.banner .bottom{left:80%;bottom:8%;}
.px1400{display:none;}
.pxlyb {margin:0px auto;width:100%; padding-top:10px;}
.banner-list{margin-top:70px;}
.banner-list img{width:100%; height:auto;}
.header{display:none;}
.content{display:none;}
.top-yd{
	margin:0 auto;
	margin:15px;
	width:calc(100% - 30px);
	height:40px;
	background:#0d4589;
	border:1px solid #ffffff;
}
.search-yd {
	float:left;
	width:calc(100% - 10px);
    height:35px;
    margin-top:4px;
    }
.search-input-yd{float:left;width:calc(100% - 35px);height:35px; color:#fff!important;border:0px solid #f2f2f2; background:none;text-align:center;font-size:14px;}
.search-img-yd{float:left;width:25px; height:25px; margin-top:5px;}

.big-table-1 {padding-top:20px;padding-bottom:0px;
}

.big-table-3 {padding-top:20px;padding-bottom:0px;}


.xyxw-table {
	width:calc(100% - 30px);
	height:auto;
	margin-bottom:10px;
}
.title-table {
	float: left;
	width: 100%;
	height:40px;
}
.title {
	margin: 0px auto;
	height:40px;
	font-size:20px;
	line-height:40px;
}

.part1L {
	width:100%;
	height:auto;
	
}
.part1L .swiper-slide .pic {
	width: 100%;
	height:180px;
	overflow: hidden;
}
.part1L .swiper-slide .text {
	float:left;
	width:100%;
	height:50px;
	margin-top:0px;
	background-color:#f7f7f7;
	z-index:1;
	border-right:1px solid #dedede;
}
.part1L .swiper-slide .time {
	float: left;
	width:55px;
	height:50px;
	background-color: #f7f7f7;
	border-radius:0px;
	margin-left:5px;
	padding:0px;
	border-right:1px solid #dedede;
	
}
.part1L .swiper-slide .time .day {
	width:55px;
	font-size:20px;
	color:#0d4589;
	margin-top:8px;
}
.part1L .swiper-slide .time .year {
	width:55px;
	font-size:12px;
	color: #0d4589;
	
	
}
.part1L .swiper-slide .btmc {
	float: left;
	width: calc(100% - 82px);
	height:40px;
	font-size:15px;
	color: #333333;
	line-height:24px;
	margin-left:0px;
	margin-bottom:0px;
	padding:10px;
	
}

.part1L .swiper-slide:hover .btmc {color: #0d4589;transition: 0.6s all;font-weight:500;
}

.part1L .swiper-pagination {
	width: calc(100% - 10px)!important;
	bottom:60px !important;
}
.part1L .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	background-color:#ccc;
}
.part1L .swiper-pagination-bullet-active {
	background: #ff0000;
}

.xyxw {
	width:calc(100% - 20px);
	border-top:0px solid #dedede;
	padding:10px;
	background-color:#FFF;
	border-top:1px solid #efefef;
}

.xyxw ul li {
	width:calc(100% - 0px);
	float: left;
	padding:0px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:15px;
	padding-bottom:6px;
	font-weight:500;
	font-size:15px;
	
}
.xyxw ul li:last-child {
	border-bottom: #dedede 1px solid;
}

.xyxw ul li span {
	float:left;
	padding-right:0px;
	font-size:12px;
	color:#0d4589;
	margin-right:10px;
	background:none;
	border-right:1px solid #dedede;
	margin-top:4px;
	text-align:center;
}
.xyxw ul li span b {
	font-size:18px;
	font-weight:600;
}
.xyxw ul li a {
	display: block;
	overflow: hidden;
	font-weight:500;
	font-size:15px;
	color: #333333;
	line-height:22px;
	height:48px;
	margin:0px 0px;/
/*	white-space:nowrap;
	text-overflow:ellipsis;*/
}
.xyxw ul li:hover {
	width: calc(100% - 10px);
}
.xyxw ul li:hover span, .xyxw ul li:hover a {
	color: #fff;
	font-size:15px;
	font-weight:500;
}
.xyxw ul li:hover span {
	background:none;
	border-right:1px solid #ffffff;font-size:12px;
}
.xyxw-more a {font-size:14px;}




.ggt {display:none;}
/* 广告条 */
.ggt-yd {
	margin: 0 auto;
	width:calc(100% - 30px);
	height: auto;
}
.ggt-yd img {
	width: 100%;
	height: auto;
}


/* 通知公告 */
.part2 {
	float: left;
	width: calc(100% - 0px);
	height:auto;
	padding:0px;
}
.part2 .tabs {
	margin-bottom:20px;
}
.part2 .tabs a {
	padding: 8px/*上*/ 14px/*右*/ 10px/*下*/ 14px;/*左*/
	border-radius:25px;
	font-size:15px;
	text-align:center;
	margin: 0 2px;
}
.part2 .swiper-slide {
	margin-left:0px;
}
.part2 .swiper-slide ul {
	margin-left:0px;
}
.part2 .swiper-slide li {
	float:left;width:calc(100% - 0px);margin-right:0px;margin-bottom:10px; background-color:#FFF;border-bottom:0px solid #dedede;
padding:0px; padding-bottom:8px; }

.part2 .swiper-slide li a {
	display: block;
	background: #fff;
	border-bottom:0px solid #efefef;
	padding:10px;
}
.part2 .swiper-slide li .time{float:left;width:45px;position: relative; padding:5px;background:url(../images/icon-tzgg.jpg) no-repeat; background-size:contain; text-align:center;}
.part2 .swiper-slide li .day{font-size:20px;color: #fff;font-weight:500;text-align: center;transition: 0.6s all; margin-top:-5px; padding-right:10px;}
.part2 .swiper-slide li .year{font-size:10px;color:#fff;text-align:center;text-align: center;transition: 0.6s all; padding-right:20px;}


.part2 .swiper-slide li p {
	width: calc(100% - 60px);
	height:42px;
	font-size:15px;
	line-height:22px;
	text-align:justify;
	color:#333;
/*    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;*/
}
.part2 .swiper-slide li:hover p {
	color: #0d4589;
	font-weight:500;
}

.part2 .more{margin-bottom:15px;}


.big-table-4 {
	padding-top:20px;padding-bottom:20px;
}



/*pic专题*/
.piczt {margin-bottom:0px;}
.piczt ul li {
	float: left;
	width: calc(50% - 7px);
	height:40px;
	margin-right:5px;
	overflow:hidden;
	border:1px solid #dedede;
	background-color:#06C;
	margin-bottom:10px;
}
.piczt ul li img {
	width: 100%;
	height:40px;
	transition: transform 0.5s ease;
}
.piczt ul li img:hover {
	width: 100%;
	height:40px;
	transform: scale(1.1); 
}

.piczt ul li:last-child {float:right;margin-right:0px;}
.piczt ul li:nth-child(2n){float:right;margin-right:0;}

.left-table{float: left;width:100%; margin-bottom:20px;}
.right-table{float:right;width:100%;}
.title-table-1 {
	float: left;
	width: 100%;
	height:50px;
	border-bottom:2px solid #069;
}
.title-1 {
	float:left;
	width:100px;
	height:50px;
	font-size:20px;
	font-weight:600;
	font: "微软雅黑";
	color: #333333;
	line-height:50px;
	text-align:left;
}

.sect1-more {
	float:right;
	width:calc(100% - 100px);
	height:28px;
	text-align: right;
	background:url(../images/gdan-yd.png)right 0px no-repeat;
	margin-top:15px;
}
.sect1-more a {
	width: 50px;
	height:20px;
	float: right;
	text-align: right;
	padding-top:4px;
	color: #996633;
	font-size:14px;
}
.sect1-more a:hover {
	color: #f00;
}
.big-table-5 {width:100%;padding-top:10px;padding-bottom:10px;background: url(../images/tz-bg0.jpg)center 0px no-repeat #f7f7f7;
	background-size:cover;}

.left-xg{float:left;width:100%;}
.right-xg{float:right;width:100%;}

.xgdt ul{margin-bottom:10px;}

.xgdt ul li .pic{height:auto;}
.xgdt ul li .text{padding:10px 10px 10px 10px;transition: 0.6s all;font-size:15px;color: #323232;line-height:22px;height:44px;overflow:hidden;margin-top:5px;margin-bottom:15px;background:#fff; text-align:justify;}


.xg-list ul li {
	width: calc(100% - 20px);
	float: left;
	padding:10px;
	border-bottom: #dedede 1px solid;
	margin-left:0px;
}

.xg-list ul li span {
	float: left;
	text-align: center;
	padding-right:10px;
	font-size:12px;
	color: #666;
	margin-right:10px;
	margin-top:5px;
}
.xg-list ul li span b {
	font-size:20px;
	font-weight:600;
}
.xg-list ul li a {
	font-size:15px;
	color: #333;
	line-height:22px;
	height:44px;
	margin:0px 0px;
	text-align:justify;
}
.xg-list ul li:hover {
	border-bottom:#0d4589 1px solid;
	color: #0d4589;
}
.xg-list ul li:hover span, .xg-list ul li:hover a {
	color:#0d4589;
	font-weight: 600;
}





/*快速通道*/
.kstd {
	width: 100%;
	height:auto;
	background-color: #fff;
}
.kstd ul {
	width:calc(100% - 20px);
	padding:10px;
	height: auto;
	overflow: hidden;
}
.kstd li {
	float: left;
	width:calc(25% - 10px);
	font-size:14px;
	color:#333333;
	line-height:24px;
	margin:5px;
}
.kstd li a {
	color: #333333;
}
.kstd .f_pic {
	display: block;
	width:60px;
	height:60px;
	margin: 0 auto;
	border: 1px dashed #b7b7b7;
	border-radius: 100px;
}
.kstd .f_name {
	display: block;
	text-align: center;
	color: #333333;
	height:50px;
	line-height:24px;
}
.kstd li:hover a {
	color: #f30 !important;
}
.kstd li img {
	width: 40px;
	height: auto;
	padding: 10px;
	display: block;
	margin: 0 auto 0 auto;
	transition: transform 0.6s ease-out 0s;
}
.kstd li:hover img {
	transform: rotateY(360deg);
}

.db-table {
	height:auto;
	padding-top:0px;
}
.down {
	margin: 0px auto;
	width:100%;
	height: auto;
}
.dhlj-table{display:none;}
.lxfs-table {
	margin: 0px auto;
	width:calc(100% - 20px);
	padding-right:0px;
	margin:10px;
}
.lxfs-title {
	margin:0 auto!important;
	width:50%;
	height:40px;
	font-size:20px;
	color: #ffffff;
	margin-bottom: 10px;
	background:none;
	border-bottom:1px solid #dedede;
	text-align:center;
	font-weight:600;
	margin-bottom:20px;
}
.lxfs-txt {
	line-height:24px;
	padding-top:10px;
	text-align:center;
	font-size:14px;
}
.ewm-table {display:none;}
#gotop{display:none;}
.ewm-yd {
	margin:0 auto;
	width:240px;
	height:130px;
	font-size:15px;
	color: #ffffff;
	text-align: center;
	line-height:auto;
	padding-bottom:10px;
}
.ewm {
	float:left;
	width:50%;
	height: auto;
	font-size:15px;
	color: #ffffff;
	text-align: center;
	line-height:30px;
}
.ewm-title {
	float: left;
	width: 100%;
	height:auto;
	font-size:15px;
	color: #ffffff;
	margin-bottom:5px;
	text-align: center;
}
.ewm-title a {
	color: #f00;
}
.ewm-img {
	margin: 0 auto;
	width: 100px;
	height:auto;
	font-size:15px;
	color: #ffffff;
	text-align: center;
	line-height:auto;
}
.ewm-img img {
	width: 80px;
	height:80px;
	background-color:#FFF;
	padding:5px;
}



	
.foot {
	background:#0a3568;
	width:100%;
	height:auto;
}
.foot-txt{
	margin:0 auto;
	width:calc(100% - 50px);
	color:#ffffff;
	line-height:24px;
	font-size:15px;
	text-align:center;
	padding:15px;
}




/*二级栏目移动*/
.banner{
	width:100%;
	margin-top:70px;
	z-index:999;
	border:0px solid #FFF;
	}
.bt-table-yd{
	width:100%;
	height:auto;
	border-radius:0px;
	background-color:#0d4589;
	padding-bottom:5px;
}

.lm-yd{float:left;line-height:20px;font-size:15px;font:"微软雅黑";color:#000;font-weight:500;text-align:center;padding:10px;}
.lm-yd a{color:#b9d1f1;}
.lm-yd a:hover{color:#FC0;}
.lm-yd .on {color:#fff;}

.sjlm{
	margin:0 auto;
	width: 100%;
	height:30px;
	margin-top:10px;
	margin-bottom:10px;
	
	}
.sjlm ul{
	margin:0 auto;
	width:auto;
	}
	
.sjlm ul li{
	float:left;
	font-size:15px;
	margin-left:10px;
	margin-right:10px;
	line-height:30px; 
	font-size:18px;
	color: #05398e;
	}
.sjlm ul li a.on{font-weight: bold;}
.sjlm ul li a{color: #05398e;}
.sjlm ul li a:hover{font-weight: bold;}

.bt-yd{float:left;width:100%;height:40px;line-height:38px;font-size:20px;color:#fff;font-weight:500;text-align:center;margin-top:0px;background:#0d4589;filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;border-radius:0px;}

	
.center-table-yd {margin:0 auto;width:calc(100% - 30px); padding:15px; background-color:#FFF;}
.dqwz-yd{float:left;width:100%;text-align:left;line-height:20px;color:#333;padding-bottom:10px;font-size:15px}
.dqwz-yd a{color:#333333;}
.dqwz-yd a:hover{color:#FC0;}


/*.dqwz-nr-yd{float:right;width:100%;text-align:left;line-height:40px;}*/
.news-1{float:left;width:100%;list-style-type:none;}
.news-1 ul{float:left;width:100%;}
.news-1 li{float:left;width:100%;height:auto;margin-top:10px;border-bottom:1px solid #efefef;}

.news-1 li:hover{}
.news-1 li:hover a{color:#333;}
.news-1 li:hover b{color:#0d4589;}
.news-1 li:hover span{color:#333;}
.news-1 li:hover p{color:#0d4589;}

.news-1 .fl{float:left;width:58px; height:40px;text-align:center; margin-top:10px; margin-bottom:10px;}
.news-1 .fl b{float:left;width:58px;font-size:18px;color:#0d4589;line-height:20px;text-align:center;}
.news-1 .fl span{font-size:12px;color:#0d4589;text-align: center;line-height:20px;}
.news-1 .fr{float:right;width:calc(100% - 78px); height:40px;padding:8px;font-weight:400; text-align:left;border-left:1px solid #efefef; overflow:hidden;}
.news-1 .fr a{font-size:15px;color:#444;line-height:22px;}
.news-1 .fr .l-new {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	font-style: italic;
	color: #F00;
}

.txt-title{
	font-size:18px;
	font-weight:500;
	text-align: center;
	line-height:30px;
	padding-left:0px;
	padding-top:10px;
	}
.txt-title-1{
	height:40px;
	line-height:40px;
	}
	
.txt{
	margin:0px auto;
	font-size:15px;
	padding-top:0px;
	}
.txt p{
	font-size:15px;
	}
.txt img{width:calc(100% - 20px)!important; height:auto;}
	
.txt p img{width:calc(100% - 20px)!important; height:auto;}

.txt p video {width:100% !important;
	height:auto!important;
	}
	
.pages{
	border-top: 2px solid #00579a;
	padding-top:10px;
	padding-bottom:10px;
	line-height:26px;
	color:#333;
	margin-top:5px;
	padding-left:0px;
}
.pages a{
	color:#333;
}
.pages a:hover{
	color:#ff0000;
}

.pxhd-list{margin: 0 auto; padding-top:20px;}
.pxhd-list-pic ul{margin-bottom:0px;}
.pxhd-list-pic li{width:calc(48% - 0px); margin-left:0px; margin-right:10px;margin-bottom:10px;}
.pxhd-list-pic li:nth-child(2n){margin-right:0px;}
.pxhd-list-pic li .pic{width:100%;height:90px;overflow: hidden;}
.pxhd-list-pic li .text{padding:10px 5px 5px 5px;}
.pxhd-list-pic li .text h5{font-size:14px;padding-top:6px;margin-bottom: 6px;font-weight: normal;}

.szdw-table {float:left;width:100%; height:auto;margin-bottom:0px;}
.szdw-title-table{float:left;width:100%; height:40px;margin-top:20px; margin-bottom:0px;background:url(../images/szdw-yd-bg.png) top left no-repeat; background-size:100%;}
.szdw-title {float:left;height:60px; line-height:25px;font-size:16px;color:#ffffff;color:#fff; padding-left:30px; padding-top:4px;}
.szdw ul li{float:left; width:25%; height:35px;font-size:15px; line-height:35px;text-align:center;}
.szdw ul li a{color:#333;}
.szdw ul li a:hover{color:#ff0000;}

.vsbcontent_start {
    LINE-HEIGHT: 30px!important;
    text-indent: 2em;
    font-size: 15px!important;
}
.jlml {float:left;width:calc(33.333333333% - 20px);height:150px;margin:0 10px 10px 10px; border:0px solid #d7dfea; padding:0px;}
.jlml-img{width:90px; height:120px; overflow:hidden;}
.jlml-img img{width:100%; height:130px;}
.jlml-txt{float:left;width:calc(100% - 0px); height:30px; font-size:15px; line-height:30px;color:#333;overflow:hidden;}
.jlml-xm {float:left;width:100%;font-size:15px; line-height:30px;font-weight:500;}
.jlml-xm a {color:#333;}
.jlml-xm a:hover{color:#C00;}

.syjsry {float:left;width:100%; height:auto;margin-top:20px;}

}